Subject: Ticket Assigned - missing items / 9562803863
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 28 Mar 2022 11:32:34 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing items / 9562803863 Noor                    Hello           03:15 PM, 28th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:15 PM, 28th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:15 PM, 28th Mar                     Noor                    I received my order           03:15 PM, 28th Mar                     Noor                    My items te missing           03:15 PM, 28th Mar                     Noor                    But delivery guy took exact money for the items I ordered           03:15 PM, 28th Mar                     Noor                             03:16 PM, 28th Mar                     Noor                    This is my order number #9562803863           03:17 PM, 28th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            03:17 PM, 28th Mar                   New                   If you have any pictures that you would like to share, please do that.            03:17 PM, 28th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           03:17 PM, 28th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            03:19 PM, 28th Mar                     Noor                             03:19 PM, 28th Mar                     Noor                             03:20 PM, 28th Mar                     Noor                    These 2 items missing           03:21 PM, 28th Mar                     Noor                    One item missing           03:26 PM, 28th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           03:32 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4089643